@charset "utf-8";
:root{
	--red:227,2,0
}
.iDmask{
	font-family: var(--Fns);
	min-width: 1000px;
	overflow: hidden;
}
.iDmask .w960{
	width: 960px;
}
.iDmask .BgGy{
	padding-bottom: 160px;
	background: #f6f6f6;
	background: url(/images/item/sc/dmask/feelbg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
body sup{
	font-size: 10px;
	vertical-align: text-top;
}
.iDmask .BgW{
	position: relative;
	margin: 80px auto;
	padding: 80px 0;
}
.iDmask .BgW::before,.iDmask .BgW::after{
	content: "";
	position: absolute;
	width: 100vw;
	height: 100%;
	transition : all 2s;
	transform: translateX(-100%);
}
.iDmask .BgW.active::before,.iDmask .BgW.active::after{
	transform: translateX(0%)
}
.iDmask .BgW::before{
	background: #fff;
	top: 0;
	right: 70px;
	z-index: 2;
}
.iDmask .BgW::after{
	background: #eee;
	top: 50px;
	right: 20px;
	z-index: 1;
}
.iDmask h3{
	font-family: var(--Fns);
	font-size: 40px;
	text-align: center;
	letter-spacing: 3px;
}
.iDmask mark{
	padding: 0 3px 2px;
	font-weight: bold;
	background: rgba(var(--red),.2);
}
.iDmask .star{color: #fb0;}
.iDmask .num{
	font-family: 'Hind Siliguri', sans-serif;
	font-weight: 300;
	font-size: 1.1em;
}
.att{
	letter-spacing: .1em;
	width: 870px;
	font-size: 10px;
	display: block;
}
.fv p {
 position: absolute;
 top: 57px;
	font-family: var(--Fyg),var(--Fip);
 font-size: 48px;
 letter-spacing: 2px;
 line-height: 1.4;
}
.fv .fvimg{
	margin: 0 -500px;
}
.fv .fvset {
	position: absolute;
	top: 600px;
	left: 110px;
	width: 128px;
	height: auto;
}
.fv .aword{
	width: 160px;
	left: 20px;
	bottom: 785px;
}

.iwrap .Cta .logo {
  display: block;
}

.iwrap .Cta h1 {
	font-size: 28px;
	letter-spacing: -.02em;
}
.iwrap .Cta h1 span{
	letter-spacing: 0;
}

.review{
	z-index: 9;
}
.review::after{
	content: "";
	position: absolute;
	background: #eee;
}
.review .deco {
	position: relative;
	display: inline-block;
}
.review .deco.aniWrap.active {
}
.review .deco:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 35px;
	width: 100%;
	height: 6px;
	background: -webkit-repeating-linear-gradient(-45deg, rgba(var(--red),.3), rgba(var(--red),.3) 2px, #fff 4px);
	background: repeating-linear-gradient(-45deg, rgba(var(--red),.3), rgba(var(--red),.3) 2px, #fff 2px, #fff 4px);
	z-index: -1;
}
.review .num {
	font-size: 2em;
	letter-spacing: 0;
	color: rgba(var(--red),1);
}


.review p{
	position: relative;
	margin: 30px 0;
	padding: 30px 0;
	font-size: 16px;
	width: 520px;
	letter-spacing: 1px;
	line-height: 2;
}
/*
.review p::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	z-index: -1;
	margin: auto;
	width: 160px;
	height: 160px;
	background: rgba(var(--red),.05);
	border-radius: 50%;
}
*/
.review p:nth-of-type(2n){
	margin-left: 150px;
}
.review .brR{
	display: block;
	margin-bottom: 10px;
	padding-bottom: 3px;
	border-bottom: 2px dashed var(--ReD);
}
.review .cmt{
}
.review .reviewimg1{
	right: 0;
	bottom: -110px;
	z-index: 2;
	transform: rotate(6deg);
	filter: drop-shadow(9px 9px 3px rgba(0,0,0,.2));
}
.review .reviewimg2{
	right: -40px;
	top: 250px;
	z-index: 2;
	transform: rotate(-13deg);
	filter: drop-shadow(9px 9px 3px rgba(0,0,0,.2));
}

.feel{
	margin: 120px auto 0;
	padding: 80px 0;
}
.feel ul{

}
.feel li{
	margin: 20px auto;
	padding: 20px 0;
}
.feel li:nth-of-type(2n) {
	flex-flow: row-reverse;
}
.feel li.aniWrap {
	margin-top: 100px;
	opacity: .1;
	transition: all 1s;
}
.feel li.aniWrap.active {
	margin-top: 0;
	opacity: 1;
}
.feel dl{
	padding: 0 15px;
	width: 520px;
}
.feel dl:nth-of-type(even) {
	margin-right: -10px;
}
.feel dt{
	position: relative;
	padding: 5px;
	z-index: 1;
	font-size: 37px;
	letter-spacing: var(--ReD);
}
.feel dt::before,.feel dt::after{
	content: "";
	position: absolute;
	bottom: 0;
	z-index: -1;
}
.feel dt::before {
  border-bottom: 1px dashed var(--ReD);
  width: 600px;
  left: -5px;
}
.feel dt::after {
	top: 0;
	left: -60px;
	margin: auto;
	width: 150px;
	height: 150px;
	background: rgba(var(--red),.05);
	border-radius: 50%;
}
.feel li:nth-of-type(odd) dd {
	padding-right: 20px;
}
.feel li:nth-of-type(even) dt::before {
	left: -80px;
}
.feel dd{
	padding: 10px 0;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 1px;
}
.feel .feelimg{
	position: relative;
	z-index: 1;
	border-radius: 50%;
}
.feel .feelimg::after{
	content: "";
	position: absolute;
	top: 20px;
	left: 20px;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: rgba(0,0,0,.05);
	border-radius: 50%;
}
.feelimg img{
	border-radius: 50%;
}

.useBg{
	background: #fff;
	transform: rotate(-3deg);
	margin-bottom: 160px;
	padding-bottom: 80px;
	width: 130%;
	margin-left: -15%;
}
.use{
	transform: rotate(3deg);
	padding: 100px 0 50px;
}
.use h3{
	margin-bottom: 10px;
	line-height: 1.4;
}
.use p {
	letter-spacing: .12em;
}
.use ul{

}

.use li{
	position: relative;
	width: 280px;
	opacity: 0;
	transform: translateY(10px);
	transition: opacity 0.5s;
}
.use li.aniWrap.active{
	opacity: 1;
	transform: translateY(0);
}
.use li.aniWrap.active:nth-of-type(1) {
	transition-delay: 0s;
}
.use li.aniWrap.active:nth-of-type(2) {
	transition-delay: 0.5s;
}
.use li.aniWrap.active:nth-of-type(3) {
	transition-delay: 1s;
}
.use li::after{
	content: "";
	position: absolute;
	top: 0;
	right: -50px;
	bottom: 0;
	margin: auto;
	width: 0;
	height: 0;
	display: block;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid var(--ReD);
}
.use li:last-of-type::after{
	content: none;
}
.plusfaceimg1{
	top: 70px;
	right: 20px;
}
.plusfaceimg2{
	top: 260px;
	right: 80px;
}
.plusfaceimg3{
	right: 0;
	bottom: -110px;
	transform: rotate(10deg);
	filter: drop-shadow(9px 9px 3px rgba(0,0,0,.2));
}

.qaBg{
	margin: 80px auto 80px;
	padding: 80px 0;
}
.aarw{
	border-bottom: 2px dashed var(--ReD);
}
.aarw .acoA:after{
	border-right: 3px solid #999;
	border-bottom: 3px solid #999;
}
.aarw .acoA.active:after{
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.iwrap .aarw dt.acoA:before {
	background: rgba(0,0,0,.4);
}
.aarw .acoA.active span,.aarw .acoA.active p{
	color: #fff;
}
.iwrap .aarw dd.acoB {
	border-left: 30px solid rgba(0,0,0,.1);
}

.iwrap .buyTiS h3{
	font-family: var(--Fyg),var(--Fip);
	font-size: 40px;
	letter-spacing: 2px;
}
.iwrap .buyReg .ctapri2 li{
	height: 290px;
}